{
  "folders": [
    {
      "name": "⏏ ~/root",
      "path": "../"
    },
    {
      "name": "⌘ @kongkowitpku/web",
      "path": "../apps/web"
    },
    {
      "name": "⌘ @kongkowitpku/links",
      "path": "../apps/links"
    },
    {
      "name": "⌘ @kongkowitpku/otw",
      "path": "../apps/otw"
    },
  ],
  "settings": {
    "files.exclude": {
      "node_modules/": true,
      "apps/": true
    }
  }
}
